Control Plane APIApplication capabilities
Create a new application capability.
Path Parameters
applicationId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/v1/applications/string/capabilities" \ -H "Content-Type: application/json" \ -d '{}'{ "applicationCapability": { "archivedAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "id": "string", "name": "string", "updatedAt": "2019-08-24T14:15:22Z" }}